Subject: Re: Salary Increment
From: HR Livesalesman <[email-masked]>
To: Pankaj Thapliyal <[email-masked]>
Date: Mon, 23 Nov 2020 23:30:04 -0700 (MST)

Hi Pankaj, 

Can you please help me out with your current salary. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 23 Nov, 2020, at 21:45, Pankaj Thapliyal <[email-masked]> wrote: 

Hi, 

I would like to request for the increment in my salary. As I recently got promoted and I have completed my 1 year with the company and I want to keep growing with the company. 

Please look into this and let me know if you want anything from my end. 

Thanking you in advance. 

Sincerely, 

Pankaj Thapliyal 
(8860392344)